Subject: [Class of 2014] Senior Toast TOMORROW at 5:30 + Boo's Cruise clarification

From: Anika Gupta <[email-masked]>
Date: Thu, 24 Oct 2013 22:07:33 -0400

Hey Class of 2014!

Reminder that the Senior Class Toast is *tomorrow (Friday) from 5:30-7:00
PM in W20-202*. Enjoy hors d'oeuvres and an open bar with or without your
families, courtesy of the MIT Alumni Association and your class council.
It'll be awesome.

In terms of Boo's Cruise:

- Please remember to *let us know if you are unable to make it* before
Friday night (preferably as soon as you know). This is required for anyone
who has been sent a confirmation of a ticket, though not if you are on the
wait list.
- Due to limited capacity on busses, *only those with confirmed tickets
will be able to take the busses* to the ship. We encourage you to meet us
at the boat directly at 200 Seaport Blvd. More information about busses
will be sent to those confirmed.

See you tomorrow!

Your Class Council